CREATE TABLE gtg_otbi_dl_attribute (
    ROW_NUM              NUMBER(19, 0) ,
    ATTR_ID              NUMBER(19, 0) ,
    ATTR_ORIG_ID         VARCHAR2(4000),
    ATTR_NAME            VARCHAR2(4000),
    ATTR_DISP_NAME       VARCHAR2(4000),
    ATTR_DESCRIPTION     VARCHAR2(4000),
    ATTR_TYPE_NAME       VARCHAR2(4000),
    ATTRIBUTE_TYPE_ID    NUMBER(19, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    ROW_NUM              NUMBER(19, 0) ,
    ATTR_ID              NUMBER(19, 0) ,
    ATTR_ORIG_ID         VARCHAR2(4000),
    ATTR_NAME            VARCHAR2(4000),
    ATTR_DISP_NAME       VARCHAR2(4000),
    ATTR_DESCRIPTION     VARCHAR2(4000),
    ATTR_TYPE_NAME       VARCHAR2(4000),
    ATTRIBUTE_TYPE_ID    NUMBER(19, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_gtg_otbi_dl_attribute PRIMARY KEY (ROW_NUM, ROW_NUM)
);
